package com.yd.dal.entity.leads;

public class LeadsStatusInfo {
    private Long leadsCustomerId;
    private Long leadsStatusId;

    public Long getLeadsCustomerId() {
        return leadsCustomerId;
    }

    public void setLeadsCustomerId(Long leadsCustomerId) {
        this.leadsCustomerId = leadsCustomerId;
    }

    public Long getLeadsStatusId() {
        return leadsStatusId;
    }

    public void setLeadsStatusId(Long leadsStatusId) {
        this.leadsStatusId = leadsStatusId;
    }
}
